title: Site
icon: home
tabs:
  # Main tab
  main:
    label: Pages
    icon: image
    columns:
      full:
        width: 1/1
        sections:
          contentOptions:
            type: fields
            extends: fields/site-options
      
      one:
        width: 1/4
        sections:
          listed:
            type: pages
            headline: Published Pages
            status: listed
         

      two:
        width: 1/4
        sections:
          unlisted:
            type: pages
            headline: Unpublished Pages
            status: unlisted
            templates: 
              - home
              - legal
              - blog
              - articles
              - sitemap
              - error
              - programs
              - program
              - about-us
              - default
              - faqs
              - team
              - contact
              - xmlsitemap
         

      three:
        width: 1/4
        sections:
          drafts:
            type: pages
            headline: Drafts
            status: draft

      three:
        width: 1/4
        sections:
          landing:
            type: pages
            headline: Landing Pages
            status: unlisted
            templates: 
              - landing-page
              - landing-page-dbt
      four:
        width: 1/4
        sections:
          drafts:
            type: pages
            headline: Drafts
            status: draft

  # Header tab
  header:
    label: Header
    icon: grid-top
    sections:
      headerFields:
        type: fields
        extends: fields/header-options

  # Footer tab
  footer:
    label: Footer
    icon: grid-bottom
    sections:
      footerFields:
        type: fields
        extends: fields/footer-options

  # social tab
  seo: tabs/seo

  # Files tab
  files:
    label: Files
    icon: document
    sections:
      # a list of files
      files: fields/files
